@charset "utf-8";
.feature-block i {
  float: left;
  font-size: 35px;
  color: #000;
  padding: 0px 15px;
  opacity: 0.7; }

.feature-block i {
  float: left;
  font-size: 35px;
  color: #000;
  padding: 0px 15px;
  opacity: 0.7; }

.color-swatches input {
  opacity: 0;
  position: absolute; }
.color-swatches a {
  border: 2px solid transparent;
  border-radius: 50%; }
  .color-swatches a:hover, .color-swatches a.active {
    border-color: #f00; }

.cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  object-fit: cover; }

.product-thumb {
  overflow: hidden; }
  .product-thumb::before {
    content: none !important; }
  .product-thumb img {
    transition: 0.3s; }
    .product-thumb:hover img {
      transform: scale(1.1); }

.products .nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  .products .nav::before {
    content: none; }

@media screen and (max-width: 768px) {
  .products .nav {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px; } }

.footer-menu {
  text-transform: uppercase; }

.commonAccordion .panel .panel-title a {
  display: inline-block; }

.logo {
  text-align: center; }

.product-quantity-slider {
  max-width: 140px;
  display: inline-block;
  text-align: center; }

.btn-transparent {
  background: transparent !important; }

.checkout-form .form-group input, .checkout-form .form-group textarea {
  border-radius: 0;
  display: block;
  padding: 6px 10px 5px 100px;
  -moz-appearance: none;
  -webkit-appearance: none;
  min-height: 50px;
  height: auto;
  font-size: 12px;
  font-weight: 300; }
.checkout-form .form-group textarea {
  padding-top: 16px;
  padding-bottom: 16px; }

.product-modal .modal-dialog {
  margin: auto; }
  .product-modal .modal-content .btn-main {
    display: block;
    margin: auto;
    text-align: center; }
.product-modal::before {
  content: none; }

.flex {
  display: flex; }
  .flex h4 {
    margin: 0; }
  .flex .flex-1 {
    flex: 1;
    margin-left: 15px; }

.commonAccordion .panel .panel-title a:before, .commonAccordion-2 .panel .panel-title a:before {
  content: none; }

.commonAccordion .panel .panel-title span::before {
  color: #555;
  content: "\f209";
  position: absolute;
  right: 25px;
  top: 0;
  height: 1em;
  bottom: 0;
  margin: auto;
  font-family: "themefisher-font";
  font-size: 0.8em; }
  .commonAccordion .panel .panel-title span.collapsed::before {
    content: "\f217"; }

.single-product-details .product-category ul {
  width: auto; }

.zoom {
  cursor: zoom-in; }

.qty {
  height: 34px !important;
  text-align: center; }

.whatsapp {
  background: #25D366; }

.category-list a + a::before {
  content: ','; }

.message {
  display: none; }

.widget-banner img {
  margin: auto;
  max-width: 100%;
  display: block; }

.features {
  margin-top: 40px; }

.modal-xs {
  max-width: 360px;
  margin: auto;
  padding: 0; }
  .modal-xs .modal-dialog {
    width: 100% !important; }
  .modal-xs .modal-body, .modal-xs .modal-footer {
    text-align: center; }

.slider {
  position: relative; }
  .slider .item {
    position: relative;
    padding-bottom: 40%; }
  .slider .container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 992px; }
    .slider .container .inner-container {
      margin: auto;
      width: 100%; }
  .slider .owl-nav .owl-prev, .slider .owl-nav .owl-next {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    font-size: 5em;
    height: 1em;
    color: #808080; }
  .slider .owl-nav .owl-prev {
    left: 1em; }
  .slider .owl-nav .owl-next {
    right: 1em; }
  .slider .content-html {
    margin-bottom: 1em;
    max-width: 600px; }
    .slider .content-html > * :not(:first-child) {
      margin-top: 1em; }
    .slider .content-html h1 {
      font-size: 3em; }
    .slider .content-html p {
      font-size: 1.5em;
      line-height: 1.5; }
  .slider .btn-slider {
    background: #fff;
    padding: 1em 4em;
    color: #000;
    text-transform: uppercase;
    display: inline-block; }

.top {
  padding: 30px 0; }
  .top .dropdown-menu {
    left: auto;
    right: 0;
    width: 300px; }
  .top .container {
    display: flex;
    align-items: center;
    justify-content: space-between; }
  .top .social, .top .actions {
    width: 50%; }
  .top .social {
    display: flex;
    justify-content: flex-start;
    font-size: 1.5em; }
    .top .social > *:not(:first-child) {
      margin-left: 1.5em; }
  .top .actions {
    display: flex;
    justify-content: flex-end; }
    .top .actions > div {
      position: relative; }
      .top .actions > div:not(:first-child) {
        margin-left: 4em; }
      .top .actions > div > a {
        text-transform: uppercase; }
        .top .actions > div > a > span {
          margin-left: 0.25em; }

.footer {
  background-image: url(https://pirasushi.com/images/fondo.jpg); }
  .footer .content-html {
    line-height: 2; }
  .footer .spacer {
    margin: 50px auto;
    background: #ccc; }
    .footer .spacer.spacer-alt {
      height: 1px; }
  .footer .list p:first-child {
    text-transform: none;
    color: #757575;
    font-weight: 700; }

.delivery {
  text-transform: none;
  line-height: 1;
  position: absolute;
  top: calc(60px + 3.5em);
  right: 0;
  margin-bottom: 30px; }
  .delivery .container {
    display: flex;
    align-items: center;
    justify-content: flex-end; }
  .delivery img {
    height: 2em;
    opacity: 1;
    margin-right: 40em; }

@media screen and (max-width: 1600px) {
  .slider .owl-nav .owl-prev, .slider .owl-nav .owl-next {
    font-size: 4em; } }

@media screen and (max-width: 1200px) {
  .slider .owl-nav .owl-prev, .slider .owl-nav .owl-next {
    font-size: 3em;
    width: 1em;
    text-align: center; }
  .slider .owl-nav .owl-prev {
    left: 0; }
  .slider .owl-nav .owl-next {
    right: 0; } }

@media screen and (max-width: 992px) {
  .delivery {
    position: static; } }

@media screen and (max-width: 768px) {
  .slider .item {
    padding-bottom: 100%; }
  .slider .container {
    padding-left: 4em;
    padding-right: 4em; }
  .slider .content-html {
    margin-bottom: 1em;
    max-width: 600px; }
    .slider .content-html > * :not(:first-child) {
      margin-top: 1em; }
    .slider .content-html h1 {
      font-size: 2em; }
    .slider .content-html p {
      font-size: 1em; }
  .slider .btn-slider {
    background: #fff;
    padding: 1em 2em;
    color: #000;
    text-transform: uppercase;
    display: inline-block; }
  .logo {
    margin-bottom: 30px; }
  .menu {
    border-top: 1px solid #dedede; }
    .top .container {
      display: block; }
    .top .social {
      display: none; }
    .top .actions {
      width: auto;
      justify-content: center; }
  .flex .flex-1 span {
    float: none !important;
    display: block !important; } }

#newsletter-modal {
  text-align: center;
  text-transform: none; }
  #newsletter-modal .modal-body > *:not(:first-child) {
    margin-top: 15px; }
  #newsletter-modal button {
    padding: 0;
    background: none;
    border: none;
    outline: none;
    transition: 0.3s;
    margin-top: 15px; }
    #newsletter-modal button:hover {
      transform: scale(1.1); }
    #newsletter-modal button img {
      height: 3em; }
  #newsletter-modal h1 {
    color: #fff;
    background: #000;
    padding: 0.5em 1em; }
  #newsletter-modal p {
    text-transform: none; }
    #newsletter-modal p a {
      font-weight: bold; }
      #newsletter-modal p a:hover {
        text-decoration: underline; }
  #newsletter-modal .form-control {
    text-align: center; }

.label-black {
  color: inherit; }

.label, .bage {
  font-size: 100%; }

.product-price {
  font-size: 2em; }

.sticky {
  position: sticky;
  top: 15px; }

.ratio {
  position: relative;
  border-radius: 15px;
  overflow: hidden; }
  .ratio::before {
    display: block;
    content: ''; }
    .ratio.ratio-1x1::before {
      padding-top: 100%; }
  .ratio .img-cover {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover; }
